/*
** mg_id_str.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 12:05:48 1999 vianney rancurel
** Last update Thu Oct 28 20:17:42 1999 
*/
#ifndef MG_ID_STR_H
#define MG_ID_STR_H	1

#include "mg.h"

/* PROTO mg_id_str.c */
/* mg_id_str.c */
t_status id_str_show_walk P((t_hash_elt *he));
void id_str_show P((t_id *id));
#endif
